Subject: Re: bug#19547: 25.0.50; throw-on-input "fires" when switching workspace

From: Michael Heerdegen <[email-masked]>
Date: Fri, 09 Jan 2015 22:48:25 +0100

Eli Zaretskii <[email-masked]> writes:

> It could be that this particular event can be filtered out, but that's
> just the top of the iceberg.  There are way too many different events
> flowing into Emacs on a typical modern system, keyboard being just a
> small part of that.

Mmh, I expected that this could be the case.  But is there no more or
less reasonable way to classify events?  Probably not...

If there is nothing that can be done about this report - do you see a
solution for the problem we see in Helm?

Michael.